.gcb-smoke-base .gcb-dialog-inner {
    padding: 10px 25px 5px 20px;
    color: #000;
    box-sizing: border-box;
    font-size: 17px;
    font-family: MuseoSans-300;
    line-height: 22px;
}

.gcb-smoke-base .gcb-dialog {
    position: relative;
    width: 40%;
    margin: 8% 50% 10% 10%;
    box-sizing: border-box;
}

.gcb-dialog-buttons button {
    padding: 5px 24px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 700;
    line-height: 1.66666667;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    margin: 1px 20px 1px 1px;
    user-select: none;
    border: 1px solid #007bbd;
    border-radius: 4px;
    color: #007bbd;
    background: white;
    background: -o-linear-gradient(bottom,#f3f7fa,#edf1f5);
    float: left;
    width: 100px;
    height: 50px;
    text-transform: uppercase;
    font-family: Montserrat;
}

.gcb-dialog-buttons button+button {
    float: left;
    background: #5081e1;
    background: white;
    color: #007bbd;
    border-color: #007bbd;
}

.gcb-smoke {
    box-shadow: 0 0 2px 0 rgba(34,37,41,.24);
    color: white;
    position: relative;
    background-color: #fdfdfd;
    border: 2px solid #007fc4;
    border-radius: 2px;
    font-family: Roboto,Roboto,Helvetica,sans-serif;
    font-size: 12pt;
}

.gcb-appStatus {
    position: fixed;
    top: 0;
    left: 0;
    box-sizing: border-box;
    font-family: Roboto,Helvetica Neue,Helvetica,Arial,sans-serif;
    width: 100%;
    background-color: #e5f2f9;
    box-shadow: rgba(0,0,0,.172549) 0 3px 3px;
    min-height: 40px;
    padding: 20px 50px 20px 50px;
    color: #000;
    font-size: 18px;
    text-align: center;
    font-style: normal;
    font-weight: 250;
    z-index: 99999999;
    display: none;
    border: 2px solid #007fc4;
    border-radius: 2px;
}

.gcb-dialog-title {
    min-height: 16px;
    margin: 0 0 12px;
    line-height: 1.66666667;
    font-size: 24px;
    font-weight: 100;
    font-family: MuseoSans-300;
    border-bottom: 1px solid #ccc;
}

.gcb-toolbar {
    position: fixed;
    margin-top: 2%;
    margin-left: 6%;
    background: #3a4045;
    border-radius: 2px;
    font-size: 18px;
    font-family: Roboto,Helvetica Neue,Helvetica,Arial,sans-serif;
    box-shadow: rgba(0,0,0,.172549) 0 4px 7px;
    z-index: 9999999999;
    border: 2px solid #007fc4;
    border-radius: 2px;
}

.gcb-toolbar-content {
    display: table;
    padding: 0 13px 4px 18px;
    font-size: 18px;
    background: #E5F2F9;
}

.gcb-toolbar-cell {
    display: table-cell;
    background: #E5F2F9;
    vertical-align: middle;
    color: black;
}

.gcb-toolbar-cell-content {
    padding-right: 12px;
    white-space: nowrap;
    border-color: #2e69db;
    padding: 15px 50px 15px 50px;
    font-size: 20px;
}

.gcb-toolbar-top {
	 border-bottom: 0px solid #333;
	 padding-bottom: 0px;
}

.gcb-toolbar-exit {
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 2px;
    background: url(../img/closeCoBrowse.png);
    background-repeat: no-repeat;
    height: 30px;
    width: 30px;
}

.gcb-toolbar-icon-exit {
    display: none;
}

.gcb-dialog-buttons button+button:hover {
  background: white;
  color: #111;
  border-color: #111;
  box-shadow: 0 0 2px 2px #111;
}

.gcb-dialog-buttons button:hover {
  background: white;
  color: #111;
  border-color: #111;
  box-shadow: 0 0 2px 2px #111;
}

.gcb-appStatus-close-icon {
    width: 30px;
    height: 30px;
    background: url(../img/closeCoBrowse.png);
    background-repeat: no-repeat;
}

.gcb-toolbar-grips {
  width: 0px;
  height: 0px;
}

.gcb-drag-handle {
    cursor: move;
}






